BODY { 
      background-color:#ffffff; 
      background-attachment:fixed; 
      background-repeat:No-Repeat; 
      background-image:url(vert_shadow.gif);  }
P { 
   font-family:Verdana, sans-serif; 
   font-size:10pt;  }
LI.kadov-P { 
            font-family:Verdana, sans-serif; 
            font-size:10pt;  }
H1 { 
    font-family:Verdana; 
    font-weight:bold; 
    margin-bottom:14pt; 
    text-align:Center; 
    font-size:14pt; 
    line-height:30pt; 
    margin-top:1pt; 
    background-color:DarkBlue; 
    color:#ffffff;  }
LI.kadov-H1 { 
             font-family:Verdana; 
             font-weight:bold; 
             text-align:Center; 
             font-size:14pt; 
             line-height:30pt; 
             color:#ffffff;  }
H2 { 
    font-family:Verdana; 
    font-weight:bold; 
    color:DarkBlue; 
    font-size:13pt;  }
LI.kadov-H2 { 
             font-family:Verdana; 
             font-weight:bold; 
             color:DarkBlue; 
             font-size:13pt;  }
H3 { 
    font-family:Verdana; 
    color:DarkBlue; 
    font-weight:bold; 
    font-style:normal; 
    font-size:10pt;  }
LI.kadov-H3 { 
             font-family:Verdana; 
             color:DarkBlue; 
             font-weight:bold; 
             font-style:normal; 
             font-size:10pt;  }
H4 { 
    font-family:Verdana; 
    font-size:8pt; 
    font-weight:bold; 
    font-style:normal; 
    color:#000099;  }
LI.kadov-H4 { 
             font-family:Verdana; 
             font-size:8pt; 
             font-weight:bold; 
             font-style:normal; 
             color:#000099;  }
H5 { 
    font-family:Verdana; 
    font-weight:bold; 
    color:#000099; 
    font-size:8pt;  }
LI.kadov-H5 { 
             font-family:Verdana; 
             font-weight:normal; 
             color:#000099; 
             font-size:8pt;  }
H6 { 
    font-family:Verdana; 
    font-weight:bold; 
    font-size:10.0pt; 
    color:#000000;  }
LI.kadov-H6 { 
             font-family:Verdana; 
             font-weight:normal; 
             font-size:10.0pt; 
             color:#000000;  }
A:link { 
        x-text-underline:normal; 
        color:#0000ff; 
        text-decoration:underline;  }
A:visited { 
           x-text-underline:normal; 
           color:#0000ff; 
           text-decoration:underline;  }
A.expandspot { 
              color:#008000; 
              cursor:hand; 
              font-style:italic; 
              x-text-underline:off; 
              x-text-overline:off; 
              x-text-line-through:off; 
              text-decoration:none none none;  }
SPAN.expandtext { 
                 font-style:italic; 
                 font-weight:normal; 
                 color:#ff0000;  }
A.dropspot { 
            cursor:hand; 
            color:#008000; 
            font-style:italic; 
            x-text-underline:off; 
            x-text-overline:off; 
            x-text-line-through:off; 
            text-decoration:none none none;  }
A.glossterm { 
             color:#800000; 
             cursor:hand; 
             font-style:italic; 
             x-text-underline:off; 
             x-text-overline:off; 
             x-text-line-through:off; 
             text-decoration:none none none;  }
SPAN.glosstext { 
                font-style:italic; 
                font-weight:normal; 
                color:#0000ff;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
P.PopUpHead { 
             x-next-type:P; 
             color:#000033; 
             background-color:#9999ff; 
             text-align:Center; 
             margin-bottom:14pt; 
             line-height:15pt;  }
LI.kadov-P-CPopUpHead { 
                       color:#000033; 
                       text-align:Center; 
                       line-height:15pt;  }
P.TableHeadWhite { 
                  color:#ffffff; 
                  text-align:Center;  }
LI.kadov-P-CTableHeadWhite { 
                            color:#ffffff; 
                            text-align:Center;  }
SPAN.Warning { 
              font-weight:bold; 
              font-style:normal; 
              font-variant:small-caps; 
              background-color:#ff0000; 
              color:#ffffff;  }
SPAN.Tip { 
          font-variant:small-caps; 
          font-weight:bold; 
          font-style:normal; 
          color:#ffffff; 
          background-color:#009900; 
          letter-spacing:2.5pt;  }
SPAN.Note { 
           font-weight:bold; 
           font-style:normal; 
           font-variant:small-caps; 
           background-color:#0000ff; 
           color:#ffffff;  }
P.Highlight { 
             border-left-style:Solid; 
             border-right-style:Solid; 
             border-top-style:Solid; 
             border-bottom-style:Solid; 
             background-color:#ccccff; 
             border-left-width:9px; 
             border-right-width:9px; 
             border-top-width:9px; 
             border-bottom-width:9px; 
             border-left-color:#ccccff; 
             border-right-color:#ccccff; 
             border-top-color:#ccccff; 
             border-bottom-color:#ccccff; 
             margin-left:18pt;  }
LI.kadov-P-CHighlight {  }
H3.SeeAlso { 
            font-size:11pt;  }
LI.kadov-H3-CSeeAlso { 
                      font-size:11pt;  }
P.Caption { 
           x-next-type:P; 
           margin-top:1pt; 
           color:DarkBlue; 
           font-size:8pt; 
           font-variant:small-caps; 
           vertical-align:Super;  }
LI.kadov-P-CCaption { 
                     color:DarkBlue; 
                     font-size:8pt; 
                     font-variant:small-caps;  }
SPAN.Emphasis { 
               font-weight:bold; 
               font-style:normal; 
               color:#000099;  }
